Subject: FW: Dabhol Washington Update
From: [email-masked]
To: [email-masked]
Date: Fri, 9 Nov 2001 05:46:57 -0800 (PST)

Nice work, John.  Please copy me and Ken on any recap you put together.

 -----Original Message-----
From: 	Shapiro, Richard  
Sent:	Friday, November 09, 2001 7:45 AM
To:	Kean, Steven J.
Subject:	FW: Dabhol Washington Update 

 -----Original Message-----
From: 	Hardy Jr, John  
Sent:	Wednesday, November 07, 2001 9:11 AM
To:	Lay, Kenneth; Horton, Stanley; Hughes, James A.; Walls Jr., Rob; Cline, Wade; Lundstrom, Bruce
Cc:	Robertson, Linda; Shapiro, Richard
Subject:	Dabhol Washington Update 

	Here is an update on the state of play in Washington regarding Dabhol as the Indian PM arrives this evening:

	As it became apparent last week that the discussions in Delhi about the MOU were not panning out, I met with OPIC President Watson and Exec VP Connelly to bring them up to speed on the status of discussions and map out the message to be given by the Administration to the PM on his visit this week.  While OPIC certainly does not have final say re the message on Dabhol they are clearly the driver within the USG and they have been very aggressive in that regard.  Out of our meeting Watson sent to State and the NSC a message with the following two points:
	1.  the Project sponsors, the $ lenders, and OPIC and EXIM are of one mind that the negotiating time frame on Dabhol is approaching its end.  If India does not act immediately it will be too late.
	2.  The President and this Administration needs to express its strong disappointment at the failure of the GOI to make an effort to engage on the Buyout, which needs to be negotiated within a particular $ range, subject to a simultaneous negotiation with the $ lenders.

	The OPIC memo was sent to State and the NSC and is now embodied in talking points for President Bush in his Friday meeting with the PM.  For the last week plus I have provided daily updates to OPIC, to Larson's office at State, to the South Asia regional group and to the NSC so they know of any new developments and where we are.  Yesterday afternoon I  met with OPIC on the lawsuit and how that might change the talking points.

	At this point, President Bush will raise Dabhol in his meeting with the PM Friday. The Indian Ambassador met with the NSC yesterday to discuss the agenda and was briefed on the MOU going in.
	It is being considered that Larry Lindsey will discuss Dabhol in greater detail, probably with Mishra.  There was some concern about prior relationship to Enron but I understand from State the lawyers have taken care of the concern.   
	Larson is in Doha but is current on the situation and can engage if necessary.  It is unfortunate he is out of town.
	Amb. Blackwill had dinner last night with Watson and Connelly of OPIC and claims he is on top of the issue.

	Last, but certainly not least, we have a meeting with the PMO Secretary Ghash (?) at 4:30 Thursday at the Indian Embassy.  I do not know if we have firmly decided yet who should attend.  If Jim is out as I understand he is perhaps Rob Walls and I can attend.  This meeting should give us an opportunity to respond in the Washington context to the proposal that I understand is in the offing in Singapore.  We will then be in a position to feed that information back into the USG so that the President's meeting with the PM reflects the current state of discussions.